Bug 204153 - Going back to "Configure TCP/IP" does not retain previous selection
Summary: Going back to "Configure TCP/IP" does not retain previous selection
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-26 02:24 UTC by David Lawrence
Modified: 2007-04-18 17:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-26 02:25:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2006-08-26 02:24:42 UTC
+++ This bug was initially created as a clone of Bug #200797 +++

Description of problem:
On the "Configure TCP/IP" dialog, if you deselect "Enable IPv6 support", hit OK
and get an IP address, when you hit back the "Enable IPv6 support" checkbox is
checked again. It should remember the previous choice of unselected.

Tree: RHEL5-Client-20060729.2/i386

-- Additional comment from karsten@redhat.com on 2006-08-03 06:12 EST --
this is also true for the DHCP and the IPv4 checkboxes
Tree: RHEL5-Server-20060802.5

-- Additional comment from dcantrel@redhat.com on 2006-08-10 12:20 EST --
Fixed in rawhide CVS.


Note You need to log in before you can comment on or make changes to this bug.